#main_menu {
clear:both;
display:block;
height:36px;
position:relative;
z-index:100;
list-style: none;
margin:0;
padding:0;
text-align : left;
/**	change	**/
}

#main_menu .moduletable{
margin:0;
}

#main_menu li {
margin:0;
padding:0;
height:36px;
float:left;
position:relative;
list-style : none;
}

#main_menu li a, #main_menu li span.separator {
display:block;
float : none !important;
float : left;
position:relative;
z-index:1000;
text-decoration:none;
/**	change	**/
color: #fff;
font-family: helvetica neue, helvetica, arial, verdana, sans-serif;
line-height:35px;
height:36px;
text-transform: uppercase;
letter-spacing: -0.5px;
font-weight:normal;
font-size:100%;
text-align:left;
padding:0px 12px 0 12px;
}

#main_menu li li a, #main_menu li li span.separator{
/**	change	**/
height: auto;
color: #777;
float:none;
font-size:100%;
line-height: 16px;
font-weight:normal;
padding: 7px 8px 7px 8px;
text-transform:none;
}

#main_menu li.active, #main_menu li.sfhover, #main_menu li:hover {
background: transparent url(https://2581d4.claudeassets.com/20260313224707im_/https://www.arkobers.com/templates/joomspirit_29/images/nav_main_hover.jpg) 0 0 repeat-x;
}

#main_menu li li.active, #main_menu li li.sfhover, #main_menu li li:hover {
background: none;
}

#main_menu li ul {
width: 160px;
position:absolute;
z-index:99;
left: -999em !important;
clear:left;
/**	change	**/
background: transparent url(https://236f5a.claudeassets.com/20260313224707im_/https://www.arkobers.com/templates/joomspirit_29/images/white-93.png) 0 0 repeat;
-moz-box-shadow : 2px 2px 6px #999;
-webkit-box-shadow : 2px 2px 6px #999;
padding-top:4px;
}

#main_menu li li {
height:auto;
width: 160px;
}

#main_menu li:hover > ul {
left: 0 !important;
}

#main_menu li ul ul {
margin: 0px 0 0 160px !important;
/**	change	**/
padding-top:0;
}



/** si est actif niveau 1 	**/
#main_menu #current a, #main_menu #current span.separator {
color:#fff;
text-decoration:none;
}

/** si est actif niveau 2+ 	**/
#main_menu ul #current a, #main_menu ul #current span.separator,
#main_menu #current ul a:hover, #main_menu #current ul span.separator:hover {
color:#b39152;
text-decoration:none;
}

/** si parent actif et enfant actif **/
#main_menu li.parent.active li a:hover, #main_menu li li.parent.active li a:hover, #main_menu li li li.parent.active li a:hover, #main_menu li.parent.active li span.separator:hover,
#main_menu li.parent.active li li span.separator:hover, #main_menu li.parent.active li li a:hover {
color:#b39152;
text-decoration:none;
}

/** si est parent actif niveau 1	**/
#main_menu li.parent.active a, #main_menu li.parent.active span.separator {
color:#fff;
text-decoration:none;
}

/** si est enfant de parent actif niveau 1	**/
#main_menu li.parent.active li a, #main_menu li.parent.active li span.separator {
color: #777;
text-decoration:none;
}

/** si est parent actif niveau 2+	**/
#main_menu li li.parent.active a, #main_menu li li li.parent.active a, #main_menu li li li li.parent.active a,
#main_menu li.parent.active li.parent.active a, #main_menu li li.parent.active li.parent.active a, #main_menu li li li.parent.active li.parent.active a,
#main_menu li li.parent.active span.separator, #main_menu li.parent.active li.parent.active span.separator{
color:#b39152;
text-decoration:none;
}

/** si est survol niveau 1	**/
#main_menu li a:hover, #main_menu li.parent a:hover, #main_menu li.sfhover span.separator, #main_menu li.sfhover a,
#main_menu li span.separator:hover, #main_menu li.parent span.separator:hover {
color:#fff;
text-decoration:none;
}


/** si est survol niveau 2+	**/
#main_menu li li a:hover, #main_menu li li li a:hover, #main_menu li.parent li a:hover, #main_menu li.parent li li a:hover,
#main_menu li.parent.active li.parent a:hover, #main_menu li li.parent.active li.parent a:hover, #main_menu li li li.parent.active li.parent a:hover,
#main_menu li.parent.active li.parent.active a:hover, #main_menu li li.parent.active li.parent.active a:hover, #main_menu li li li.parent.active li.parent.active a:hover,
#main_menu li li span.separator:hover, #main_menu li.parent li span.separator:hover, #main_menu li.parent.active li.parent span.separator:hover,
#main_menu li li.sfhover a, #main_menu li li.sfhover span.separator, #main_menu li li li.sfhover a, #main_menu li li li.sfhover span.separator {
color:#b39152;
text-decoration:none;
}

/** si courant survol **/
#main_menu li#current li a:hover, #main_menu li#current li span.separator:hover {
color:#b39152;
text-decoration:none;
}

#main_menu li a:hover, #main_menu li span.separator:hover {
color:#fff;
text-decoration:none;
}




/** si est enfant **/
#main_menu li.parent li a, #main_menu li.parent li li a, #main_menu li.parent li li li a,
#main_menu li.parent li span.separator, #main_menu li.parent li li span.separator, #main_menu li.parent li li li span.separator  {
color: #777;
}

/** si est parent niveau 1	**/
#main_menu li.parent a, #main_menu li.parent span.separator {
color: #fff;
text-decoration:none;
}


/** si est parent niveau 2+	**/
#main_menu li li.parent a, #main_menu li li li.parent a, #main_menu li li li li.parent a,
#main_menu li li.parent span.separator, #main_menu li li li.parent span.separator, #main_menu li li li li.parent span.separator {
color: #777;
}

/** si parent actif et enfant non actif **/
#main_menu li.parent.active li a, #main_menu li li.parent.active li a, #main_menu li li li.parent.active li a,
#main_menu li.parent.active li span.separator, #main_menu li li.parent.active li span.separator, #main_menu li li li.parent.active li span.separator {
color: #777;
}


#main_menu li.parent.active li.parent a, #main_menu li li.parent.active li.parent a, #main_menu li li li.parent.active li.parent a,
#main_menu li.parent.active li.parent span.separator, #main_menu li li.parent.active li.parent span.separator, #main_menu li li li.parent.active li.parent span.separator {
color: #777;
}

#main_menu li#current li a, #main_menu li#current li span.separator {
color: #777;
}

#main_menu #current li.parent a, #main_menu #current li.parent span.separator {
color: #777;
}

/**	niveau 1	**/
#main_menu #current li a, #main_menu #current li span.separator {
color: #fff;
}


/**	niveau 2+	**/
#main_menu #current li.parent li a, #main_menu li.parent.active li.parent li a, #main_menu li li.parent.active li.parent li a, #main_menu li li li.parent.active li.parent li a,
#main_menu li.parent.active li.parent.active li a, #main_menu li li.parent.active li.parent.active li a, #main_menu li li li.parent.active li.parent.active li a,
#main_menu #current li.parent li span.separator, #main_menu li.parent.active li.parent li span.separator, #main_menu li li.parent.active li.parent li span.separator, #main_menu li li li.parent.active li.parent li span.separator,
#main_menu li.parent.active li.parent.active li span.separator, #main_menu li li.parent.active li.parent.active li span.separator, #main_menu li li li.parent.active li.parent.active li span.separator {
color: #777;
}

#main_menu #current li.parent li a:hover, #main_menu #current li.parent li span.separator:hover {
text-decoration:none;
}

/*
     FILE ARCHIVED ON 23:58:04 Aug 24, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:09:34 Aug 07, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.653
  exclusion.robots: 0.084
  exclusion.robots.policy: 0.071
  esindex: 0.01
  cdx.remote: 26.424
  LoadShardBlock: 403.186 (3)
  PetaboxLoader3.datanode: 170.367 (4)
  PetaboxLoader3.resolve: 209.098 (2)
  load_resource: 135.495
*/